
Quantification tool - Bug #897

Delete warning message appearing on new forecasting dialog box

09/10/2013 06:05 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/10/2013

Priority: Normal Due date: 09/11/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See message and parameters attached. Message appeared when pushed the save button.

In this situation another message "Final date of the forecasting period cannot be earlier than the start date of the forecasting period"

already exist and should be displayed.

History

#1 - 09/11/2013 12:39 PM - Oleksii Kurasov

- Due date set to 09/11/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/16/2013 04:13 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
